## rtponvifparse rtponvifparse |

## Types and Values

struct | GstRtpOnvifParse

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRtpOnvifParse

## Description

## Synopsis

### Element Information

plugin | rtponvif
author | Guillaume Desmottes <guillaume.desmottes@collabora.com>
class | Effect/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp

name | src
direction | source
presence | always
details | application/x-rtp

## Functions

## Types and Values

### struct GstRtpOnvifParse

    struct GstRtpOnvifParse;